<!DOCTYPE html>
  
<html lang="fr">
  
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Réservia</title>
  <link rel="stylesheet" href="/assets/css/reset.css" />
  <script src="https://kit.fontawesome.com/cdcd2eeb87.js" crossorigin="anonymous"></script>
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="/assets/css/style.css" />
</head>
<body> 
  <div id="main">
      <header class="flex">
          <div class="logo">
              <img src="assets/img/logo/Reservia.svg" alt="Reservia">
          </div>
          <nav class="flex">      
              <ul class="flex">
                  <li><a href="#hotelsNav">Hébergements</a></li>
                  <li><a href="#activitiesNav">Activités</a></li>
              </ul>
          </nav>
          <a href="" class="signUp">S'inscrire</a>
      </header>
      <div class="search">
          <h2>Trouvez votre hébergement pour des vacances de rêve</h2>
          <p>En plein centre ville ou en pleine nature</p>
          <form class="searchBar">
              <div class="marker">
                  <i class="fas fa-map-marker-alt"></i>
              </div>
              <input type="search" class="searchInput" placeholder="Marseille, France">
              <button class="searchButton">
                  <span>Rechercher</span>
                  <i class="fas fa-search"></i>
              </button>
          </form>
          <div class="filters">
              <div class="textFilter">Filtres</div>
              <div class="filterList">

                  <div class="filter">
                      <div class="iconFilter">
                          <i class="fas fa-money-bill-wave"></i>
                      </div>
                      <span>Économique</span>
                  </div>
                  
                  <div class="filter">
                      <div class="iconFilter">
                          <i class="fas fa-child"></i>
                      </div>
                      <span>Familial</span>
                  </div>
                  
                  <div class="filter">
                      <div class="iconFilter">
                          <i class="fas fa-heart"></i>
                      </div>
                      <span>Romantique</span>
                  </div>

                  <div class="filter">
                      <div class="iconFilter">
                          <i class="fas fa-dog"></i>
                      </div>
                      <span>Animaux autorisés</span>
                  </div>

              </div>
          </div>
          <div class="containerInfo">
              <div class="iconInfo">
                  <i class="fas fa-info"></i>
              </div>
              <span>Plus de 500 logements sont disponibles dans cette ville</span>
          </div>
      </div>

      <div class="containerHotels">
          <section class="hotels">
              <h2 id="hotelsNav">Hébergements à Marseille</h2>
              <div class="hotelsTab">

                  <a href="#">
                      <article class="hotelContainer">
                          <img src="assets/img/hebergements/marcus-loke-WQJvWU_HZFo-unsplash.jpg" 
                               alt="Auberge la Cannebière">
                          <div class="hotelDescription">
                              <h3>Auberge la Cannebière</h3>
                              <p>Nuit à partir de <span class="euros">25€</span></p>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>    

                  <a href="#">
                      <article class="hotelContainer">
                          <img src="assets/img/hebergements/fred-kleber-gTbaxaVLvsg-unsplash.jpg" 
                               alt="Hôtel du port">
                          <div class="hotelDescription">
                              <h3>Hôtel du port</h3>
                              <p>Nuit à partir de 52<span class="euros">€</span></p>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

                  <a href="#">
                      <article class="hotelContainer">
                          <img src="assets/img/hebergements/reisetopia-B8WIgxA_PFU-unsplash.jpg" 
                               alt="Hôtel Les mouettes">
                          <div class="hotelDescription">
                              <h3>Hôtel Les mouettes</h3>
                              <p>Nuit à partir de 76<span class="euros">€</span></p>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

                  <a href="#">
                      <article class="hotelContainer">
                          <img src="assets/img/hebergements/annie-spratt-Eg1qcIitAuA-unsplash.jpg" 
                               alt="Hôtel de la mer">
                          <div class="hotelDescription">
                              <h3>Hôtel de la mer</h3>
                              <p>Nuit à partir de 46<span class="euros">€</span></p>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

                  <a href="#">
                      <article class="hotelContainer">
                          <img src="assets/img/hebergements/nicate-lee-kT-ZyaiwBe0-unsplash.jpg"
                               alt="Auberge Le Panier">
                          <div class="hotelDescription">
                              <h3>Auberge Le Panier</h3>
                              <p>Nuit à partir de <span class="euros">23€</span></p>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

                  <a href="#">
                      <article class="hotelContainer">
                          <img src="assets/img/hebergements/febrian-zakaria-M6S1WvfW68A-unsplash.jpg" 
                               alt="Hôtel chez Amina">
                          <div class="hotelDescription">
                              <h3>Hôtel chez Amina</h3>
                              <p>Nuit à partir de 96<span class="euros">€</span></p>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>
              </div>
              <a class="showMore" href="">Afficher plus</a>
          </section>
          <section class="popular">
              <div class="popularIcon">
                  <h2>Les plus populaires</h2>
                  <i class="fas fa-chart-line"></i>
              </div>
              <div class="popularTab">

                  <a href="#">
                      <article class="popularContainer">
                          <img src="assets/img/hebergements/emile-guillemot-Bj_rcSC5XfE-unsplash.jpg"
                               alt="Hôtel Le soleil du matin">
                          <div class="popularDescription">
                              <div>
                                  <h3>Hôtel Le soleil du matin</h3>
                                  <p>Nuit à partir de 128<span class="euros">€</span></p>
                              </div>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

                  <a href="#">
                      <article class="popularContainer">
                          <img src="assets/img/hebergements/aw-creative-VGs8z60yT2c-unsplash.jpg" 
                               alt="Au coeur de l'eau Chambres d'hôtes">
                          <div class="popularDescription">
                              <div>
                                  <h3>Au coeur de l'eau Chambres d'hôtes</h3>
                                  <p>Nuit à partir de 71<span class="euros">€</span></p>
                              </div>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

                  <a href="#">
                      <article class="popularContainer">
                          <img src="assets/img/hebergements/febrian-zakaria-sjvU0THccQA-unsplash.jpg" 
                               alt="Hôtel Tout bleu et Blanc">
                          <div class="popularDescription">
                              <div>
                                  <h3>Hôtel Tout bleu et Blanc</h3>
                                  <p>Nuit à partir de 68<span class="euros">€</span></p>
                              </div>
                              <div class="hotelRate">
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star blueStar"></i>
                                  <i class="fas fa-star greyStar"></i>
                              </div>
                          </div>
                      </article>
                  </a>

              </div>
          </section>
      </div>
      <section class="activities">
          <h2 id="activitiesNav">Activités à Marseille</h2>
          <div class="activitiesTab">

              <a href="#" class="longImg">
                  <div class="activityContainer">
                      <img src="assets/img/activites/reno-laithienne-QUgJhdY5Fyk-unsplash.jpg" 
                           alt="Vieux Port">
                      <div class="activityDescription">
                          Vieux Port
                      </div>
                  </div>
              </a>

              <a href="#" class="mediumImg">
                  <div class="activityContainer">
                      <img src="assets/img/activites/paul-hermann-QFTrLdQIRhI-unsplash.jpg"
                           alt="Fort de Pomègues">
                      <div class="activityDescription">
                          Fort de Pomègues
                      </div>
                  </div>
              </a>

              <a href="#" class="smallImg">
                  <div class="activityContainer">
                      <img src="assets/img/activites/kevin-hikari-rV_Qd1l-VXg-unsplash.jpg" 
                           alt="Îles du Frioul"> 
                      <div class="activityDescription">
                          Îles du Frioul
                      </div>
                  </div>
              </a>

              <a href="#" class="longImg">
                  <div class="activityContainer">
                      <img src="assets/img/activites/kilyan-sockalingum-NR8-cBCN3aI-unsplash.jpg" 
                           alt="Parc National des Calanques">
                      <div class="activityDescription">
                          Parc National des Calanques
                      </div>
                  </div>
              </a>

              <a href="#" class="smallImg">
                  <div class="activityContainer">
                      <img src="assets/img/activites/florian-wehde-xW9e8gdotxI-unsplash.jpg" 
                           alt="Notre-Dame-de-la-Garde">
                      <div class="activityDescription">
                          Notre-Dame-de-la-Garde
                      </div>
                  </div>
              </a>

              <a href="#" class="mediumImg">
                  <div class="activityContainer">
                      <img src="assets/img/activites/lena-paulin-wH2-EJoDcV0-unsplash.jpg"
                           alt="Parc Longchamp">
                      <div class="activityDescription">
                          Parc Longchamp
                      </div>
                  </div>
              </a>

          </div>
      </section>
  </div>

  <footer class="flex">
      <div class="about">
          <h3>A propos</h3>
          <ul>
              <li><a href="#">Fonctionnement du site</a></li>
              <li><a href="#">Conditions générales de vente</a></li>
              <li><a href="#">Données et confidentialités</a></li>
          </ul>
      </div>
      <div class="ourHotels">
          <h3>Nos hébergements</h3>
          <ul>
              <li><a href="#">Charte qualité</a></li>
              <li><a href="#">Soumettre votre hôtel</a></li>
          </ul>
      </div>
      <div class="assistance">
          <h3>Assistance</h3>
          <ul>
              <li><a href="#">Centre d'aide</a></li>
              <li><a href="#">Nous contacter</a></li>
          </ul>
      </div>
  </footer>
</body>
</html>